body{
    position: absolute;
    height: 100%;
    width: 100%;
    margin: 0;
    overflow: hidden;
}
div{
    cursor: pointer;
    position: absolute;
    height: 100%;
    width: 50%;
    margin: 0;
    transition: 1s;
    text-align: center;
}
div h1{
    position: absolute;
    top: 50%;
    left: 30%;
    font-family: 'Courier New', Courier, monospace;
}
div:hover{
    transform: scale(1.2);
    z-index: 2;
}
.div:not(:hover){
    transition-delay: 1s;
    z-index: 1;
}
.left {
    background-color: #f39c12;
}
.right {
    background-color: #ff7675;
    right: 0;
}
img{
    width: 5%;
    position: absolute;
    left: 47.5%;
    top: 5%;
    z-index: 3;
    filter: brightness(0) invert(1);

}
